@keyframes data-loading {
  0% {
    transform: translateX(-55%);
  }
  75% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(100%);
  }
}

@keyframes is-loading {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(50%);
  }
}
